V1MeNotificationsIdRead
Mark one of your notifications read
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Default
{}Response Body
application/json
application/json
curl -X POST "https://example.com/v1/me/notifications/497f6eca-6276-4993-bfeb-53cbbbba6f08/read" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "category": "community", "template": "community_update", "title": "string", "body": "string", "createdAt": "2019-08-24T14:15:22Z", "readAt": "2019-08-24T14:15:22Z"}